.blinks {
	color: #ffffff; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; text-decoration: underline
}
.tlinks {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 56%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: underline
}
.text {
	color: #000000; font-family: "times new roman, arial, Helvetica, sans-serif"; font-size: 100%, font-style: normal; font-weight: normal; line-height: normal; text-decoration: none
}
.textsmall {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 69%; font-style: normal; font-weight: normal; line-height: normal; text-decoration: none
}
.textbold {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}

.cited_ref_list_header {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.related_summary_header {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none; background-color:#EEEEDD
}

.textwhite {
	color: #ffffff; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.textblue {
	color: #2175d9; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.textred {
	color: #cc0000; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.italicsblack {
	font-family: "arial"; font-size: 95%; font-style: italic; font-weight: normal; line-height: normal; text-decoration: none
}
.imagelinks {
	clip: ; color: #4d6f92; font-family: "arial, Helvetica, sans-serif"; font-size: 75%; font-style: normal; font-weight: normal; line-height: normal; text-decoration: none
}
.titlesingle {
	color: #ffffff; font-family: "arial, Helvetica, sans-serif"; font-size: 100%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.titleblue {
	color: #2175D9; font-family: "arial, Helvetica, sans-serif"; font-size: 124%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.textboldsingle {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 88%; font-style: normal; font-weight: bold; line-height: normal; text-decoration: none
}
.textsingle {
	color: #000000; font-family: "arial, Helvetica, sans-serif"; font-size: 88%; font-style: normal; font-weight: normal; line-height: normal; text-decoration: none
}
.radio {
	background-color: #efe3ef
}

.more_edition_text { 
	font-size: small; 
	font-style: italic;
	color: #336699;
	padding-bottom: 20px; 
}
